config:
    paths:
        'orointegration/js/channel-view': 'bundles/orointegration/js/channel-view.js'
        'oro/datagrid/action/schedule-sync-action': 'bundles/orointegration/js/datagrid/action/schedule-sync-action.js'
